<?php
include_once("incs/conf.php");
include_once("incs/fmysql.php");
include_once("incs/fnc.php");
include_once("incs/head.php");
head("CMS Кактус",$meuser,$auth);

$us = mysql_num_rows(mysql_query("SELECT id FROM user"));
$qv = mysql_num_rows(mysql_query("SELECT id FROM qv"));
$ne = mysql_num_rows(mysql_query("SELECT id FROM news"));
$time_segodna=$time-(3600*24);

$ad = mysql_num_rows(mysql_query("SELECT id FROM admin_chat"));
$fo_post = mysql_num_rows(mysql_query("SELECT id FROM forum_post"));
$fo_them = mysql_num_rows(mysql_query("SELECT id FROM `forum` WHERE `id_them` != '0'"));
$fo_razd = mysql_num_rows(mysql_query("SELECT id FROM `forum` WHERE `id_razd` != '0' AND `id_pod_razd` = '0' AND `id_them` = '0'"));
$fo_pod_razd = mysql_num_rows(mysql_query("SELECT id FROM `forum` WHERE `id_pod_razd` != '0' AND `id_them` = '0'"));
$lib_stat = mysql_num_rows(mysql_query("SELECT id FROM `lib` WHERE `id_them` != '0' AND `mod` = '1'"));
$obmen_files = mysql_num_rows(mysql_query("SELECT id FROM `obmen` WHERE `id_user` != '0' AND `mod` = '1'"));
$gde_user_ch = mysql_num_rows(mysql_query("SELECT `id` FROM `user` WHERE `gde` = 'chat' AND `time_gde` > '".($time-180)."'"));
$gde_user_fo = mysql_num_rows(mysql_query("SELECT `id` FROM `user` WHERE `gde` = 'forum' AND `time_gde` > '".($time-180)."'"));
$gde_user_obm = mysql_num_rows(mysql_query("SELECT `id` FROM `user` WHERE `gde` = 'obmen' AND `time_gde` > '".($time-180)."'"));
$gde_user_lib = mysql_num_rows(mysql_query("SELECT `id` FROM `user` WHERE `gde` = 'lib' AND `time_gde` > '".($time-180)."'"));
$votes = mysql_num_rows(mysql_query("SELECT id FROM votes"));

if($on==0){$user[them]="vooz";}
//Ваш текст
echo "<div class=\"head\">Ваш текст</div>";
if($on==1){
echo "<div class='rowup'>";
include_once("incs/title.php");
echo "<a href=\"my.php?id=$user[id]\">$qb[nick]</a> | ";
echo '<a href="statistik.php?act=kto_gde">Кто где?</a>|';
if($user[level]>=2){
echo "<a href=\"admin\">Админ панель</a> | ";
if($settings[admin_chat]==0){
echo "<a href=\"admin_chat.php\">Адм-чат($ad)</a> | ";}
}
echo "<a href=\"exit.php\">Выход</a></div>";
}else{
echo "<div class='rowup'><a href=\"aut.php\">Вход</a> | ";
echo "<a href=\"reg.php\">Регистрация</a><br></div>";
}


if($settings[news]==0){
echo "<div class=\"menu\">";
if($settings[images]==0){echo "<img src=\"styles/img/new.png\" alt=\"image\"/>";}
echo "<a href=\"news.php\">Новости ($ne";
if($new_news>0){
echo "+$new_news сегодня)</a></div>";
}else{
echo ")</a></div>";}}
if($settings[quest]==0){
echo "<div class=\"menu\">";
if($settings[images]==0){echo "<img src=\"styles/img/gost.png\" alt=\"image\"/>";}
echo "<a href=\"quest.php\">Гостевая ($qv)</a></div>";}
if($settings[chat]==0){
echo "<div class=\"menu\">";
if($settings[images]==0){echo "<img src=\"styles/img/ch.png\" alt=\"image\"/>";}
echo "<a href=\"chat.php\">Чат ($gde_user_ch чел.)</a></div>";}
if($settings[forum]==0){
echo "<div class=\"menu\">";
if($settings[images]==0){echo "<img src=\"styles/img/for.png\" alt=\"image\"/>";}
echo "<a href=\"forum.php\">Форум ($fo_razd/$fo_pod_razd/$fo_them/$fo_post) ";
if($settings[schet]==0){echo "($gde_user_fo чел.)";}
echo "</a></div>";}
if($settings[obmen]==0){
echo "<div class=\"menu\">";
if($settings[images]==0){echo "<img src=\"styles/img/ob.png\" alt=\"image\"/>";}
echo "<a href=\"obmen.php\">Обменник ($obmen_files) ";
if($settings[schet]==0){echo "($gde_user_obm чел.)";}
echo "</a></div>";}
if($settings[lib]==0){
echo "<div class=\"menu\">";
if($settings[images]==0){echo "<img src=\"styles/img/book.png\" alt=\"image\"/>";}
echo "<a href=\"lib.php\">Библиотека ($lib_stat) ";
if($settings[schet]==0){echo "($gde_user_lib чел.)";}
echo "</a></div>";}
if($settings[games]==0){
echo "<div class=\"menu\">";
if($settings[images]==0){echo "<img src=\"styles/img/game.png\" alt=\"image\"/>";}
echo "<a href=\"games\">Игры</a></div>";}
if($settings[statistik]==0){
echo "<div class=\"menu\">";
if($settings[images]==0){echo "<img src=\"styles/img/st.png\" alt=\"image\"/>";}
echo "<a href=\"statistik.php\">Статистика</a></div>";}
if($settings[votes]==0){
echo "<div class=\"menu\">";
if($settings[images]==0){echo "<img src=\"styles/img/op.png\" alt=\"image\"/>";}
echo "<a href=\"votes.php\">Опрос ($votes)</a></div>";}
echo "<div class=\"menu\">";
if($settings[images]==0){echo "<img src=\"styles/img/us.png\" alt=\"image\"/>";}
echo "<a href=\"users.php\">Пользователи ($us)</a></div>";
include_once("incs/down1.php");
?>